import { createVNode as _createVNode, openBlock as _openBlock, createBlock as _createBlock } from 'vue'
import { defineComponent } from 'vue'
const _hoisted_1 = {
  xmlns: 'http://www.w3.org/2000/svg',
  'enable-background': 'new 0 0 20 20',
  viewBox: '0 0 20 20'
}
const _hoisted_2 = /*#__PURE__*/ _createVNode(
  'g',
  null,
  [
    /*#__PURE__*/ _createVNode('rect', {
      fill: 'none',
      height: '20',
      width: '20'
    })
  ],
  -1
  /* HOISTED */
)
const _hoisted_3 = /*#__PURE__*/ _createVNode(
  'g',
  null,
  [
    /*#__PURE__*/ _createVNode('polygon', {
      points: '9.21,15 12.43,15 16,10 12.43,5 9.21,5 12.79,10'
    }),
    /*#__PURE__*/ _createVNode('polygon', {
      points: '4.21,15 7.43,15 11,10 7.43,5 4.21,5 7.79,10'
    })
  ],
  -1
  /* HOISTED */
)
export default defineComponent({
  name: 'DoubleArrow20Sharp',
  render: function render(_ctx, _cache) {
    return _openBlock(), _createBlock('svg', _hoisted_1, [_hoisted_2, _hoisted_3])
  }
})
